A lodash like module for lua

$ luarocks install luadash

A lodash like module for lua

Versions

0.3.0-12 years ago26 downloads
0.2.0-12 years ago12 downloads
0.1-12 years ago15 downloads

Dependencies

lua >= 5.1, < 5.5

Manifests